﻿

.dropdown-list .label {
  display: inline-block;
  position: relative;
}


.dropdown-list .label:after {
  background-image: url("data:image/svg+xml, %3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20%20viewBox%3D%220%200%2024%2024%22%3E%0A%20%20%20%20%3Cpath%20style%3D%22fill%3A%23e17116%22%20d%3D%22M7.41%207.84L12%2012.42l4.59-4.58L18%209.25l-6%206-6-6z%22/%3E%0A%3C/svg%3E");
  content: "";
  height: 24px;
  top: -2px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: all 150ms ease-in-out;
  position: absolute;
  right: -32px;
  width: 24px;
}


.dropdown-list .js-rotate .label:after {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}


.dropdown-list .js-rotate .label {
  text-decoration: underline;
}

.teaser_box .figure {
  display: block;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.teaser_box .figure + .content {
  padding: 20px 0px 0px 0px;
}

.teaser_box:hover .figure + .content.with_button {
  padding-top: 14px !important;
  padding-bottom: 6px !important;
}

.portfolio_item a .figure {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  background-color: #880d54;
}




.archive-pagination {
	clear: both;
	font-size: 14px;
	margin: 40px 0;
}


.archive-pagination li {
	display: inline;
}


.archive-pagination li a {
	border: 1px solid #2e80d3;
	color: #2e80d3;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}


.archive-pagination li a:hover,
.archive-pagination li.active a {
	color: #2eb7d3;
}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.hometech_video_block_wrapper{width:336px;margin:auto;padding-top:10px;}


.blu {
	color: #006699;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxvor814xpen .logo-img{height:50px}
.tatsu-fymsaxw2ulfao5k0 .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxw2ulfao5k0 .logo-img{height:30px}
.error-404 #searchform{margin:1em 0;max-width:481px}
#contacts-form #contact_form_message .success,#contacts-form #contact_form_message .error{position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#contacts-form #contact_form_message .error{display:none}
#contacts-form #contact_form_message .error p{color:#FF5238}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}
